[omaha] 2.5.1 install error

Jeff Hinrichs JeffH at delasco.com
Thu Nov 15 22:29:48 CET 2007


What *nix distribution?  Looks like it is missing. (duh) It's everywhere
I'm looking right now, trying to figure out if you need some other
package installed (happens on ubuntu at times)

-jeff

-----Original Message-----
From: omaha-bounces at python.org [mailto:omaha-bounces at python.org] On
Behalf Of Jay Hannah
Sent: Thursday, November 15, 2007 3:24 PM
To: omaha at python.org
Subject: [omaha] 2.5.1 install error

I was going to play with Python + webservices today

   http://pywebsvcs.sourceforge.net/

The make went fine, but I puked out trying to install ...

...
/usr/bin/install -c -m 644 ./Lib/curses/wrapper.py
/usr/local/lib/python2.5/curses /usr/bin/install -c -m 644
./Lib/plat-linux2/CDROM.py /usr/local/lib/python2.5/plat-linux2
/usr/bin/install -c -m 644 ./Lib/plat-linux2/DLFCN.py
/usr/local/lib/python2.5/plat-linux2
/usr/bin/install -c -m 644 ./Lib/plat-linux2/IN.py
/usr/local/lib/python2.5/plat-linux2
/usr/bin/install -c ./Lib/plat-linux2/regen
/usr/local/lib/python2.5/plat-linux2
/usr/bin/install -c -m 644 ./Lib/plat-linux2/TYPES.py
/usr/local/lib/python2.5/plat-linux2
/usr/bin/install -c -m 644 ./LICENSE
/usr/local/lib/python2.5/LICENSE.txt
PYTHONPATH=/usr/local/lib/python2.5   \
         ./python -Wi -tt /usr/local/lib/python2.5/compileall.py \
         -d /usr/local/lib/python2.5 -f \
         -x 'bad_coding|badsyntax|site-packages'
/usr/local/lib/python2.5
./python: can't open file '/usr/local/lib/python2.5/compileall.py':
[Errno 2] No such file or directory
make: *** [libinstall] Error 2


Any suggestions?

Thanks,

j

_______________________________________________
Omaha Python Users Group mailing list
Omaha at python.org
http://mail.python.org/mailman/listinfo/omaha
http://www.OmahaPython.org


More information about the Omaha mailing list